body{ font-size:17px; line-height: 34px;  color:#444;}
*{ padding:0; margin:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
a{ color:#333; text-decoration:none;}

html{
	min-width: 1200px;
}
.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}

.about{  background:#004181; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:30px; padding:40px 0 0; color:#fff;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:26px; color:#555; text-indent:2em; margin:5px 0 0; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:26px 0; color:#fff;}
.tel{line-height: 55px;font-size: 24px;text-align: center;}
.phone{font-size: 36px;text-align: center;font-weight: bold;padding-bottom: 14px;}

.pro_con{width:1200px;margin:0 auto}
.pro_con h1{width:420px;margin:80px auto;border:1px solid #004181;border-radius:0 15px;text-align:center;font-size:34px;color:#004181;font-weight:bold;line-height:60px;box-shadow:5px 5px 0 #004181}
.pro_con h2{font-weight:bold;font-size:20px;padding:10px 0}
.pro_con dl,.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con dd{width:600px}
.bar{background: #004181; height:20px;}





.pro_con{width:1000px;margin:0 auto}
body{background:#33ae0f}
.pro_img{width:1200px;margin:0 auto}
.pro_img img{width:100%;display:block}
.box{width:1200px;margin:0 auto;overflow:hidden;box-shadow:0 10px 17px #7f7f7f4d}
.header_box{width:1200px;height:100px;line-height:100px;background:#fff;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;border-bottom:1px solid #fff}
.header_box a{font-size:30px;color:#fff;width:225px;text-align:center}
/* .header_box a:hover{background:linear-gradient(45deg,#0e9105,#48a415)} */
.about{margin:25px 0 0;background:#33ae0f;padding-bottom:30px}
.about h1{font-size:45px}
.phone{font-size:50px;margin-top:12px}
.shoawnBg{height:538px;background:url(images/a3.jpg) no-repeat center;position:relative}
.shoawnBg ul{position:absolute;left:20px;bottom:40px}
.shoawnBg span{margin-top:30px;display:block;text-align:center;font-size:20px;font-weight:bold;color:#666;background:url(images/icon.jpg) no-repeat 0 center;padding-left:20px}
.shoawnBg li img{width:152px}
.shoawnBg ul{width:1160px;display:flex;flex-wrap:wrap;justify-content:space-between}
.shoawnBg li a{display:block;border:1px solid #fff;transition:0.2s}


footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.header_box a{background: linear-gradient(45deg,#009ce6,#2479b0);}.header_box a:hover{opacity: .9;}
img {-webkit-user-drag: none;user-drag: none;}
body {
background-color: #f5f5f5;
}
.box{
box-shadow: none;
}
.imgList ul{
position: relative;
display: grid;
grid-template-columns: repeat(6, 1fr);
gap: 20px;
}
.about{
background: #003c7a;
}
.list{
height: 820px;
position: relative;
}
.listLinks {
width: 1100px;
height: 607px;
left: 50%;
margin-left: -550px;
position: absolute;
top: 165px;
}
.header_box{
height: 97px;
}
.listLinks a{position: absolute;width: 163px;height: 250px;left: 30px;transition: 0.3s;}
.listLinks a:nth-of-type(2){left: 205px;}
.listLinks a:nth-of-type(3){left: 390px; }
.listLinks a:nth-of-type(4){left: 572px;}
.listLinks a:nth-of-type(5){left: 747px}
.listLinks a:nth-of-type(6){left: 930px;}
.listLinks a:nth-of-type(7){left: 30px; bottom: 63px; }
.listLinks a:nth-of-type(8){left: 205px;bottom: 63px; }
.listLinks a:nth-of-type(9){left: 390px;bottom: 63px; }
.listLinks a:nth-of-type(10){left: 572px;bottom: 63px; }
.listLinks a:nth-of-type(11){left: 747px;bottom: 63px; }
.listLinks a:nth-of-type(12){left: 930px;bottom: 63px; }
.listLinks .a1:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05); border-radius: 12px;}
.listLinks .a2:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a3:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a4:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a5:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a6:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a7:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a8:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a9:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a10:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a11:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}
.listLinks .a12:hover{background: rgba(0, 0, 0, .1); transform: scale(1.05);border-radius: 12px;}